body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color: #000;
	background-color:#f0f0f0;
	margin:0;
	padding:0;
	}

INPUT {
	font-size: 1.6em;
	background-color:#f0f0f0;
	border: 1px #999 solid;
	padding-left:3px;
	font-family: sans-serif;
	}

FORM{
	margin:0;
	}

a, a:link, a:visited{
	text-decoration: underline;
	color:#666;
	}
a:hover{
	text-decoration: none;
	color:#666;
	}

.messaggio{
	margin:20px 0 0 0;
	height:55px;
	text-align: center;
	}
.messaggio_errore{
	background:#000;
	padding:10px 0 10px 0;
	color:#fff;
	letter-spacing:0.5px;
	}





#logo{
	text-align: center;
	margin: 5px 0 10px 0;
	}


#login{
	width:365px;
	margin: 40px auto;
	padding: 20px 0 10px 5px;
	border: 10px solid #fff;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0 0 50px #999;
	background: #fff;
	}

#login p{
	font-size:0.9em;
	color:#000;
	letter-spacing:1px;
	line-height: 15px;
	text-align: center;
	}

#login .modulo{
	padding:0 20px 0 25px;
	}

#login .nomi_campi{
	font-size: 1.2em;
	font-weight: bold;
	color:#666;
	padding:20px 0 5px 0;
	}

#login .pulsante{
	text-align: center;
	}
#login .pulsante INPUT{
	color:#000000;
	padding: 5px 8px;
	font-size:1em;
	font-weight:bold;
	margin: 40px 0 10px 0;
	background:#f0f0f0;
	border:2px solid;
	border-top-color:#ccc;
	border-left-color:#ccc;
	border-right-color:#999;
	border-bottom-color:#999;
	}

.footer{
	text-align: center;
	color:#999;
	margin:50px 0 0 0;
	}

